<!DOCTYPE html>
<html>
  <head>
    <title>Pracica de prova</title>
  </head>
  <body>
    <p>Numero</p>
    <p id="demo1"></p>
    <script>
      var num= "";
      var i;
      for (i = 0; i < 10; i++){
         num += i + "<br>";
      }
      document.getElementById("demo1").innerHTML = num;
    </script>
  </body>
</html>
